/* CSS Document */


/*body:: Controls Page Background Color and any other fonts not defined below*/ 

body{
margin:0;
padding:0;
}			
.pagewidth{
	font-family: arial,helvetica,sans-serif;
 	color: #666666;
	
/*	background:transparent url(http://www.hilocomputer.com/dublin/images/bg.jpg) 0 0 scroll repeat; */
background-color: #FFFFFF;
	font-weight: Normal;
	margin:0px;
	padding:0px;
 	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
 	font-size: 12px;
}

.pageminwidth{ }

.pagecontainer 
{
	/*:url(http://theebayprofessionals.info/Sandbox/eBay/LighterWorld/http://www.hilocomputer.com/dublin/images/bg.jpg);*/
	border:0px solid #dbdbdb;   /*----- Change to 1px to add a border around the store -----*/
	margin:0px auto 10px auto;
	width:940px !important;
}


span.ebay table,
.pagecontainer table table table,
.pagecontainer table table tr,
/*.pagecontainer table td*/
{
	background:transparent;
}



span.ebay table,
.pagecontainer table table table,
.pagecontainer table table tr,
/*.pagecontainer table td*/
{
	background:transparent;
}

/*-------- VERY TOP OF THE PAGE. To make the header (span class "ebay") section white --------*/
#gnheader.gbhdr
{
	background:#fff; !important
}

/*-------- VERY TOP OF THE PAGE: make this 0 to give page a nice look --------*/
#gnheader.gbhdr table
{
	padding:0px !important;
	
	/*background-color:#FFFFFF;*/
}

/* header */

#AutoNumber1
{}


.logo{margin-left:25px;}

/***********************************/
/*          DESIGN ELEMENTS        */
/***********************************/
	/*              LINKS              */
/***********************************/


/*A:: Controls the way the  Links look before a user clicks  or mouse overs on them*/ 	 
A {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-style: normal;
	text-decoration: none;
}
/*A:hover:: Controls the way the  Links look when a user passes  their mouse over a them*/ 	 	
A:hover {
	text-decoration: none;
}
/*A:visited:: Controls the way the  Links look after a user has visited that section*/ 
/*A:visited:hover:: Controls the way the  Links look when a user hovers over a section they have visited*/ 	 
/*A.menu:: Controls the way the Links display in the top navigation before a user clicks or mouses over on them.*/ 	 
A.menu {
	font-family:Verdana;
	color: #FFF !Important;
	font-size: 10px;
	font-style: normal;
	/*font-weight: bold;*/
	text-decoration: none;
	padding:0 3px;
}
/*A.menu:hover:: When a user passes their mouses over them.*/ 	
A.menu:hover {
	color: #ff0000 !important;
	text-decoration: none;
	
}
/*A.menu:visited:: After a user has visited that section.*/
A.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;
}
/*A.menu:visited:hover:: A user hovers over a section they have visited.*/ 		
A.menu:visited:hover {
	color: #ff0000;
	text-decoration: none;
}
/*A.cat:: Controls the way the  Links on the left bar look before a user clicks  or mouse overs on them*/ 	 
A.cat {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 0.6em;
	font-weight: bold;
	font-style: normal;
	text-decoration:none;
}
/*A.cat:hover:: Controls the way the  Links on the left bar look  when a user passes  their mouse over a them*/ 	
A.cat:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.cat:visited:: Controls the way the  Links on the left bar look after a user has visited that section*/ 
A.cat:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration:none;
}
/*A.cat:visited:hover:: Controls the way the  Links on the left bar look when a user hovers over a section they have visited*/ 	 
A.cat:visited:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.subcat:: Controls the way the Sub-Category Links display in the left or right navigation bars before a user clicks or mouses over them.*/ 	 
A.subcat {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
}
/*A.subcat:hover:: When a user passes  their mouse over them.*/ 	
A.subcat:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.subcat:visited:: After a user has visited that section.*/ 
A.subcat:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
}
/*A.subcat:visited:hover:: When a user hovers over a section they have visited.*/ 	 
A.subcat:visited:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.menu-bottom:: Controls the way the Links in the footer display before a user clicks or mouses over on them.*/ 	 
A.menu-bottom {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
/*A.menu-bottom:hover:: When a user passes their mouses over them.*/ 	
A.menu-bottom:hover {
	color: #fff;
	text-decoration: none;
}
/*A.menu-bottom:hover:: After a user has visited that section.*/ 	
A.menu-bottom:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
/*A.menu-bottom:visited:hover:: When a user hovers over a section they have visited.*/ 		
A.menu-bottom:visited:hover {
	color: #;
	text-decoration: none;
}
ul#menu-bottom {
	width: 300px;
	float: left;
}
li#menu-bottom {
	width: 150px;
	line-height: 20px;
	list-style: none;
	float: left;
}
/*A.link:: Controls the way Secondary Links display before a user clicks or mouses over on them.*/ 	 
A.link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
}
/*A.link:hover:: When a user passes their mouses over them.*/ 	
A.link:hover {
	color: #bc0000;
	text-decoration: none;
}
/*A.link:hover:: After a user has visited that section.*/ 	
A.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
}
/*A.link:visited:hover:: When a user hovers over a section they have visited.*/ 		
A.link:visited:hover {
	color: #bc0000;
	text-decoration: none;
}
/*A.details:: Controls the way the Top Sellers Links display before a user clicks or mouses over them.*/ 	 
A.details {
	color: #333;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
}
/*A.details:hover:: When a user passes their mouse over them.*/ 	 	
A.details:hover {
	color: #bc0000;
}
/*A.details:visited:: After a user has visited that section.*/ 
A.details:visited {
	color: #333;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
}
/*A.details:visited:hover:: When a user hovers over a section they have visited.*/ 	 
A.details:visited:hover {
	color: #bc0000;
}
img {
	border: none;
}

/**************************Header end*********************/

/*******Footer***start***********/



/*-------- Format Footer Image --------*/
#glbfooter
{
	/*width:100% !important;*/
	height:28px !important;
	
	
	color:#000;
	padding-right:50px;
	padding-left:15px;
	text-align:center;
	padding-top:4px!important;
	
	
	 background: none repeat scroll 0 0 #FFFFFF;
    
    margin: 0px 0 0 ;
    min-width: 860px;
	
}


.whiter-rcp {
    border: 0px solid #CCCCCC !important;
    text-align: left;
}
/*--- To format footer links --*/
#glbfooter a{color: #ffffff; font-size:11px}
#glbfooter a:hover{color: #FFFFF; text-decoration:none}

.g-pipe {
color:GREEN;
}
/*--- To format "copyright" text in footer --*/
#glbfooter .g-hlp .g-nav 
{
padding-left:200px;
}
/*--- To format "ebay official time" in footer --*/
#glbfooter .g-hlp table
{
width:60%;
}

.rs-pview {
padding:0 0px;
}

/*.g-nav {
font-size:px !important;
font-family:verdana;
} DELETE AFter verification */

.v4sem{display:none;} /*--- To hide "Add to Saved sellers|Sign up for Store newsletter" in header right hand side -------*/
 

#storercp_mid{width:100%; } /*------ inside stBadge in footer ------*/
div#sFooter{display:none;} /*-----  To hide ebay pulse, ebay review, etc footer links bar -------*/
.stBadge-midContent {
	padding:10px 10px 9px 0
}
/*---------------------------- bt left item-------------------------------------------------------*/
/*div.page,form.form{ display:none;}*/ /*---- To hide "goto page" in foooter  --*/
.whiter-s_nf{display:none;}  /*---- To format footer ebay border-------*/ 
.stBadge{margin-top: 0px!important; background-color:white; } /*---- To format footer ebay userid/feedback-------*/
#sModule {
    padding-bottom: 0px!important;
    padding-top: 0px !important;
}
.stBadge-accent{display:block; 

background:url(http://www.hilocomputer.com/dublin/images/footer.jpg) no-repeat left !important;
height:127px;
}
.v4acp{ height:20px;}
.v4vspacer{display:none;}
.v4baccent{display:none;}

/* style ebay search box *//* delete after verification 
.ebay input.standard { height:18px; margin: 0px; padding: 0px; display:
inline !important;
}*/

/* style ebay search box */  /* delete after verification 
.ebay table table td.novisited span.ebay { width: 470px; display:
block; text-align: right;
}*/


.g-hlp, .coreFooterLegalNotice {color:white!important;}
/*******Footer end***************/





/*left-panel*/

/*-------- It applies to the entire content to the right column in the homepage--------*/
td#LeftPanel {
margin-left:0;
padding-left:0px;
width:139px !important;


}
/*-------- left coloum width--------*/
#LeftPanel div.lcat
{ 
   
 
  
  width:208px;

  	
 
}

/*-------- To make custom boxes in the LeftPanel transparent--------*/
td#LeftPanel div div table tbody tr td div {background:transparent;}

/*-------- This padding is the width of "store home" under "store categories"--------*/
#LeftPanel table.v4acpcont,
#LeftPanel table.v4acpcont table.v4acp,
 #LeftPanel table.v4acpcont table.v4midBox
{


	width:210px !important;
	 padding-left:0px;
/*background-color:white;	 */
}

/*
.gh-w {
min-width:760px;
padding:10px 0;

}*/


table.v4acpcont {
    margin-bottom: 0px!important;
    padding-bottom: 6px!important;
}

.v4midBox, .v4nfc{background-color:white;}

table.v4acp tr.v4acp_head td.v4accent {
    width: 0px !important;
}

/*-------- To hide accent boxes even if client enables it --------*/


/*-------- To format the HEADER of boxes on the left column (store categories, search box, newsletter, display options, shop pages or any other custom boxes) --------*/
#LeftPanel td.v4title 
{	
	background:url(http://www.hilocomputer.com/dublin/images/left_pannel_header.png) no-repeat left !important;
	height:34px;
	display:block;
	overflow:hidden;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	padding:0px 0px 0px 25px !important;
	margin:0px 0px 0px 0px !important;
	line-height:34px;
	width:185px;
	
}
/*-------- To specify the font of the HEADER of boxes on the left column (store categories, search box, newsletter, display options, shop pages or any other custom boxes) --------*/

#LeftPanel td.v4title font h2
{
color:#fff;
font-weight:bold;
padding-left:5px !important;
padding:0px ;
margin:0px !important;
font:Arial;
font-size:13px!important;
display: inline;
}

/* delete after verification*/
tr.v4acp_mid
{
	padding:20px !important;
	margin:10px !important;
}

/*-------- To specify the height of the HEADER boxes on the left column (store categories, search box, newsletter, display options, shop pages or any other custom boxes) --------*/
/* delete after verificatoin*/
tr.v4acp_head,
v4acp
{

	height:0px !important;
	padding:0px !important;
	margin:0px !important;
}



/*-------- All v4mid boxes in Left column formatting--------*/
#LeftPanel td.v4mid
{

 border-right:1px #cccccc solid;
border-left:1px #cccccc solid;
border-bottom:1px #cccccc solid;
	padding:0px !important;
	background: transparent;	
}

#LeftPanel table
{
	border:none !important;
}
/*-------- To hide the item quantity nos next to the categories --------*/
#LeftPanel span.cnt
{
	display:none !important;
}

/*-------- To format "STORE HOME" (section under "Store Categories") --------*/
div.lcat div.ttl
{
	line-height:15px;
	border:1px #CCC solid;
	padding:0px 0px 0px 0px !important;
	margin:0px !important;
	font:Arial;
	font-size:12px;
	display:none;
}

/*-------- Styling the left categories panel --------*/
ul.lev1,ul.lev2,ul,
ul.lev1 li,ul.lev2 li,ul,
#LeftPanel td.oc ul,
#LeftPanel td.oc ul li,
#LeftPanel td.oc
{
	list-style-image:none !important;
	list-style-type:none !important;
	padding:0px !important;
	margin:0px !important;
	display:block;
	overflow:hidden;

}
#LeftPanel table.v4clp{width:208px}
/*-------- Parent Category LINKS Styling START --------*/
ul.lev1 li a:link,ul.lev1 li a:visited,ul.lev1 li a:active,
ul.lev2 li a:link,ul.lev2 li a:visited,ul.lev2 li a:active,

a.all_cats:link,
a.all_cats:visited,
a.all_cats:active,
#LeftPanel td.oc li a:link,
#LeftPanel td.oc li a:visited,
#LeftPanel td.oc li a:active
{
	display:block;
	margin:0px 0px 0px 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	background:#fff url(http://www.hilocomputer.com/dublin/images/l_cat_normal.jpg) 5px 10px no-repeat;
    display: block;
    font-weight: normal;
   	height:20px;
    line-height: 20px;
    padding: 6px 0px 0px 25px;
	color: #333333;
	font-size:12px;
	}
	
ul.lev2 li a:link,
ul.lev2 li a:visited,
ul.lev2 li a:active
{
	padding:0px 0px 0px 20px;
}

/*-------- Parent Category LINKS Styling END --------*/

/*-------- Parent Category Styling- HOVER START --------*/
ul.lev1 li a:hover,ul.lev2 li a:hover,ul.lev3 li a:hover
a.all_cats:hover,
#LeftPanel td.oc li a:hover
{
	
	color: #55ACEF ;
	text-decoration:none;
		font-weight:normal;
}
/*-------- Parent Category Styling- HOVER END --------*/

/*-------- Selected item SPAN style START --------*/
#LeftPanel ul.lev1 span,
#LeftPanel ul.lev2 span,
 {
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	text-decoration:none;
	font:Arial;
	color: #55ACEF;
	font-size:11px;
	line-height:27px;
	font-weight:normal;
}
#LeftPanel ul.lev2 span
{
	padding:0px 0px 0px 20px;	
}

/*-------- Selected item SPAN style END --------*/


/*left-panel-End*/




/*-----------Central Areal-Starts---------------*/

/*--- Total width control ---*/



.r3
{
width:719px;
background-color:#fff;
}

td#LeftPanel table.v4midBox table.v4nl
{
	width:208px!important;
	padding:5px !important;
	padding-left:0px;
	margin-left:0px;
	text-align:center;

}

/*--- To format time left, BIN, etc. delete after verification --*/
td.gallery td.details div
{
	background:none !important;
	border:none !important;
}
/*--- To format all the links itembg like title, etc --*/
td.gallery td.details a:link,
td.gallery td.details a:visited,
td.gallery td.details a:active
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

/*--- To format all the hover links itembg like title, etc --*/
td.gallery td.details a:hover
{
	color:#ff0000;
}
/*-------- TO Format: "Bids/Time Left", "previous" table in footer, etc
span.label applies to all "Sort by" and "Time Left"
 --------*/
span.label,
td.prev,
a.disabled
{
	color:#000000 !important;
}

/*--- To format line below items in central area --*/
 div.itemseparator {
 	display:block;

}


/*** To remove border of centralarea  ***/

 .grid td.left {
border-left:0px;
}

/*****View All moving******/
.v4stabl {
	text-align:right;
	padding-right:20px
}

/**** To format rounded box in central area ***/
/*
.r3_c {
border-width:0px 0px 0px 0px; !important;  /* Make this 0 to remove left and right borders */
}

/**** To remove top and bottom borders of rounded box in central area  **/
/*
.r3_t, .r3_bl
{ display:none;
}

*/
/*-----------Central Areal-Ends---------------*/



.whiter-rcp {
	border:1px solid #ccc;
	text-align:left;
	
	
}
.whiter-rcp .whiter-n .whiter-e, .whiter-rcp .whiter-n .whiter-w, .whiter-rcp .whiter-s .whiter-e, .whiter-rcp .whiter-s .whiter-w {
	display:block;
	font-size:0;
	line-height:0;
	height:10px;
	position:relative;
	margin:0
}
.whiter-rcp .whiter-n .whiter-e {
	background:url(http://q.ebaystatic.com/aw/pics/globalAssets/imgPanelURGrey.gif) no-repeat top right;
	top:-1px;
	right:-1px
}
.whiter-rcp .whiter-n .whiter-w {
	background:url(http://p.ebaystatic.com/aw/pics/globalAssets/imgPanelULGrey.gif) no-repeat top left;
	width:10px;
	left:-2px
}
.whiter-rcp .whiter-s .whiter-e {
	bottom:-1px;
	right:-1px
}
.whiter-rcp .whiter-s .whiter-w {
	width:10px;
	left:-2px
}
.whiter-rcp .whiter-mid {
	padding:0
}
.whiter-rcp .whiter-mide {
	padding:10px
}
.whiter-rcp .whiter-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:0 6px 6px 8px;
	background-color:#fff;
	position:relative;
}
.whiter-rcp .whiter-foot {
	padding:5px 10px
}
.whiter-rcp .whiter-s_nf {
	position:relative;
	background-color:#fff
}



/* Header formatting
-------------------------------------------------- */
#x-head				{ position:relative; width:950px; height:240px; background:transparent url(http://www.hilocomputer.com/dublin/images/x-head.png) 0 0 no-repeat;  }
#x-hd-logo			{ position:absolute; left:10px; top:37px;  display:block; }
#x-hd-best			{ position:absolute; left:339px; top:189px; width:512px; height:32px; display:block; }

/* search box */
#x-hd-srch			{ position:absolute; left:44px; top:178px; width:234px; height:30px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-hd-sbox.png) 0 0 no-repeat; } 
#x-hd-sbox			{ width:196px; height:30px; border:0; background-color:transparent; margin:0; padding:0 5px; float:left; font:normal 11px/30px Arial, Tahoma, Geneva, Sans-serif; color:#60482B; }
#x-hd-sbtn			{ width:26px; height:30px; float:right; }

/* menu bar */
#x-hd-menu			{ margin-top:140px;  margin-left:322px; position:absolute; }

#x-hd-menu p			{ text-align:center; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-hd-mdiv.png) right top no-repeat; padding:0 2px 0 1px; }
#x-hd-menu .last			{ background-image:none; padding:0; }
#x-hd-menu  a			{ font:normal 13px/36px Arial, Tahoma, Geneva, Sans-serif; color:#fff; text-decoration:none; text-transform:uppercase; padding:0 17px; display:inline; width:50px; font-weight:bold; }
#x-hd-menu a:hover		{ color:#55ACEF; text-decoration:none; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-hd-mhov.png) 0 0 repeat-x; }



/* categories list */
#LeftPanel ul.lev1 li				{ margin:0 10px; border-top:1px dotted #C7C7C7; }
#LeftPanel ul.lev1 li.first			{ border-top:0 none; }
#LeftPanel ul.lev1 li a, #LeftPanel ul.lev1 li span	{ background:#fff url(http://www.hilocomputer.com/dublin/images/l_cat_normal.jpg) 5px 11px no-repeat;height:20px; line-height:20px; display:block; margin:0; padding:6px 0 6px 25px; }
#LeftPanel ul.lev1 li a:hover			{ color:#55ACEF; text-decoration:none; }
#LeftPanel ul.lev2				{ margin-left:10px; padding-bottom:5px; }
#LeftPanel ul.lev2 li, #LeftPanel ul.lev3 li	{ border:0 none; }
#LeftPanel ul.lev2 li a, #LeftPanel ul.lev2 li span 	{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-ln-lev2.png) 7px 6px no-repeat; font-size:11px; line-height:13px; display:block; margin:0; padding:2px 0 2px 16px; }
#LeftPanel ul.lev2 li a:hover			{ color:#55ACEF; text-decoration:none; }
#LeftPanel ul.lev3				{ margin-left:15px; padding-bottom:5px; }
#LeftPanel ul.lev3 li a,#LeftPanel ul.lev3 li span	{ background:transparent none; font-size:11px; line-height:13px; display:block; margin:0; padding:2px 0 2px 14px; }
#LeftPanel ul.lev3 li a:hover			{ color:#55ACEF; text-decoration:none; }
.grid td.left {
    border-left: 1px solid #432906 !important;
}
div.itemseparator {
    border-color: #432906 !important;
}
.fpcc .countClass {
    color: #55ACEF !important;
    font-family: Arial;
    font-size: medium;
    font-weight: bold;
}
#header_bg{
 background:url(http://www.hilocomputer.com/dublin/images/header_bg.jpg) repeat-x left;
}
.search_box {
  background:url(http://www.hilocomputer.com/dublin/images/search_box.jpg) repeat-x;
  height:20px;
  width:300px;
  border:0;
}
form{
 margin:0;padding:0
}
#search_bg{
 background:url(http://www.hilocomputer.com/dublin/images/search_bg.jpg);
 width:367px;
 height:42px
}

#search_bg form{
padding-left:10px;
}



.pri img{display:block; width:470px; margin-left:15px;}
.prix img{display:; width:auto!important; margin-left:0px!important; height:auto!important}
.box1{
background:transparent url(images/left_pannel_header.png) 0 0 no-repeat;

}

#CentralArea, #x-tmpl, #x-home,
.x-tb-title, .x-tb-top, .x-tb-mid, 
.x-tb-btm, ul.x-tt			 { width:727px; }
#LeftPanel, .x-ln-title, .x-ln-top, 


#x-home				{ padding:0 !important; }

#x-head form, #LeftPanel form	{ display:inline; }
#x-head ul, #LeftPanel ul,
#x-foot ul, #x-tmpl ul.x-tt		{ list-style-type:none; }
#x-hd-menu li, #x-tmpl ul.x-tt li	{ display:inline; float:left; }
.x-content, .x-tb-mid, ul.x-tt, 
#x-hd-menu, #x-hd-srch, #x-ln-news, 
#x-ln-srch, #x-shop, #x-fa		{ overflow:hidden; margin-left:-8px; }
#x-hd-sbtn, #x-hd-menu li,
#x-ln-sbtn, #LeftPanel li,
#x-ln-nbtn, #x-ft-nbtn		{ cursor:pointer; }


.cat-tit {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding-left: 0;
    padding-top: 58px;
}

.cat-tit1 {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding-left: 0;
    padding-top: 55px;
}


/* Homepage formatting
-------------------------------------------------- */
/* welcome banner */
#x-hm-bann			{ width:950px; height:371px; position:relative; background:transparent url(x-hm-bann.png) 0 0 no-repeat; margin:0 auto; display:none; }
#x-hm-bann p			{ color:#FFF; text-align:left; padding:66px 530px 0 30px; }
#x-hm-bann p, #x-hm-bann p a	{ font:normal 12px/17px Arial, Tahoma, Geneva, Sans-serif; }
#x-hm-bann p a, #x-hm-bann p a:link,
#x-hm-bann p a:active, 
#x-hm-bann p a:visited		{ color:#FFF; text-decoration:underline; }
#x-hm-bann p a:hover		{ color:#FAC649; text-decoration:underline; }
#x-hm-bann p .x-gold		{ color:#FAC649; }
#x-hm-bann a#x-shopnow		{ position:absolute; left:261px; top:204px; width:156px; height:52px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-hm-shopnow.png) 0 0 no-repeat; display:block; }

/* text boxes */
.x-tb-title				{ background:transparent url(http://www.hilocomputer.com/dublin/images/x-tb-title.png) 0 0 no-repeat; height:30px; margin-left:-8px; }
.x-tb-title-desc			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title-desc.png); }
.x-tb-title-feat			{ background-image:url(http://www.hilocomputer.com/dublin/images/x-tb-title-feat.png); }
.x-tb-title-shop			{ background-image:url(http://www.hilocomputer.com/dublin/temp/images/shop_by_cat.png); }
.x-tb-mid				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-mid.png) 0 0 repeat-y; padding:5px 0; }
.xxx-tb-btm				{ background:transparent url(tb-btm.png) 0 0 no-repeat; height:17px; margin-left:-8px; }
.x-tb-ins				{ padding:10px 15px 0; }
.x-tb-mid, .x-tb-mid p, 
.x-tb-mid a, .x-tb-mid li		{ text-align:left; font:13px Arial, Tahoma, Geneva, Sans-serif; color:#000000; }
.x-tb-mid p, .x-tb-mid ul		{ padding:0 0 15px; list-style-type:none; }
.x-tb-mid li			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-bull.png) 0 0 no-repeat; padding:0 0 5px 15px; }
.x-tb-mid a, .x-tb-mid a:visited,
.x-tb-mid a:active, .x-tb-mid a:link	{ color:#383838; text-decoration:underline; }
.x-tb-mid a:hover			{ color:#6c9d04; text-decoration:underline; }
.x-tb-mid .x-red			{ color:#6c9d04; }

/* shop cats boxes */
#x-shop .x-fb, #x-shop .x-fb a	{ width:170px; height:185px; } 
#x-shop .x-fb			{background:url(http://www.hilocomputer.com/dublin/images/center_bg.jpg) no-repeat;height:259px;width:167px; margin:9px 0 0 10px; float:left;border:1px solid #cccccc;border-radius:10px}
#x-shop .x-fb a, #x-shop .x-fb a:link,
#x-shop .x-fb a:active, 
#x-shop .x-fb a:visited		{ color:#000; text-decoration:none; text-align:center; font: 12px Tahoma, Arial, Geneva, Sans-serif; }
#x-shop .x-fb a:hover		{ color:#6c9d04; text-decoration:none; }



#x-shop .x-fb img {
    display: block;
    margin: 38px auto -21px;
    width: 158px;
}


.styleBottomRed {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(http://www.hilocomputer.com/dublin/temp/images/xtab_3d_line.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}
.tab_top_bg {
	background-image: url(http://www.hilocomputer.com/dublin/temp/images/xtab_normal.jpg);
	background-repeat: repeat-x;
}
#t2,#t3,#t4,#t5
{
	display:none;
}





.styleBottomRed-abc {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff!important;
	text-decoration: none;
	background-image: url(http://www.hilocomputer.com/dublin/temp/images/xtab_3d_line.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}

#tx2,#tx3,#tx4,#tx5
{
	display:none;
}


.dec{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.desc td{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
}
.decorat{
 font-size:12px;
 padding:5px;
 padding:10px; 
 border:1px solid #ccc; 
 border-top:none;
 line-height:20px
}

